How do I fix a plugin error message?

The following error message keeps showing up on the Flip Productivity child site on my https://glassworksdb.com multisite Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'SlideShare_Admin' does not have a method 'options_init' in /home/glasswor/public_html/glassworksdb.com/wp-includes/plugin.php on line 505

I know that it is associated with the SlideShare plugin, but it is not always there...I don't know anything about code...so, I am not sure how to fix it.

Backend access has been granted through the WPMU dashboard.

Thanks,
Gwen